#u4706
{
	background: transparent url("../../images/header.jpg") no-repeat center center;
	background-size: cover;
}

#accordionu4483
{
	border-color: #7F7F7F;
	background-color: transparent;
	position: relative;
}

#u4485-3
{
	border-color: #FFFFFF;
	line-height: 1;
	color: #999999;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	position: relative;
	background: transparent url("../../images/menu-icon.png") no-repeat right center;
}

#u4485-3.AccordionPanelTabOpen
{
	background-repeat: no-repeat;
	background-position: right center;
}

#u4486
{
	border-color: #FFFFFF;
	background-color: transparent;
	position: relative;
}

#menuu4487
{
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
}

#u4498
{
	-pie-box-shadow: 1px 1px 8px #7F7F7F;
	box-shadow: 1px 1px 8px rgba(0,0,0,0.5);
	background-color: #B8BABC;
	position: relative;
}

#u4498:hover
{
	background-color: #D4D5D6;
	background-color: rgba(184,186,188,0.6);
	-pie-background: rgba(184,186,188,0.6);
}

#u4498.MuseMenuActive
{
	background-color: #B8BABC;
	background-color: rgba(184,186,188,1);
	-pie-background: rgba(184,186,188,1);
}

#u4501-4
{
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	color: #FFFFFF;
	font-size: 14px;
	text-align: center;
	font-weight: 400;
	position: relative;
}

#u4503
{
	-pie-box-shadow: 1px 1px 8px #7F7F7F;
	box-shadow: 1px 1px 8px rgba(0,0,0,0.5);
	background-color: #B8BABC;
	position: relative;
}

#u4503:hover
{
	background-color: #D4D5D6;
	background-color: rgba(184,186,188,0.6);
	-pie-background: rgba(184,186,188,0.6);
}

#u4503.MuseMenuActive
{
	background-color: #B8BABC;
	background-color: rgba(184,186,188,1);
	-pie-background: rgba(184,186,188,1);
}

#u4504-4
{
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	color: #FFFFFF;
	font-size: 14px;
	text-align: center;
	font-weight: 400;
	position: relative;
}

#u4101,#u4484,#u4495,#u4502,#u4488
{
	background-color: transparent;
	position: relative;
}

#u4489
{
	-pie-box-shadow: 1px 1px 8px #7F7F7F;
	box-shadow: 1px 1px 8px rgba(0,0,0,0.5);
	background-color: #B8BABC;
	position: relative;
}

#u4489:hover
{
	background-color: #D4D5D6;
	background-color: rgba(184,186,188,0.6);
	-pie-background: rgba(184,186,188,0.6);
}

#u4489.MuseMenuActive
{
	background-color: #B8BABC;
	background-color: rgba(184,186,188,1);
	-pie-background: rgba(184,186,188,1);
}

#u4491-4
{
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	color: #FFFFFF;
	font-size: 14px;
	text-align: center;
	font-weight: 400;
	position: relative;
}

#u4498.MuseMenuActive #u4501-4,#u4503.MuseMenuActive #u4504-4,#u4489.MuseMenuActive #u4491-4
{
	border-style: none;
	border-color: transparent;
}

.MenuItem,.AccordionPanelTab /* unifiedNavBar */
{
	cursor: pointer;
}

#u4523
{
	border-color: #000000;
	background-color: #232323;
}

#u4524
{
	background-color: #39393A;
}

#u4361-4
{
	background-color: transparent;
	color: #FFFFFF;
	position: relative;
}

